/*
Theme Name: Adiva Child
Author: JoomMasters Team
Author URI: https://www.joommasters.com
Description: Adiva Child Theme
Version: 1.0.0
Template: adiva
Text Domain: adiva-child

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */


.wcfm-dashboard-page #wcfm-header{
	display: none;
}

.wcfm_dashboard_stats_block div
{
  font-weight: 400;
}

#wcfm-content{
  min-height: 93vh;
}
/* 
.page-id-242 .wcfm_products_limit_label{
	display: none;
} */